@ECHO OFF

TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SEBarClt.exe
MD %SystemDrive%\Netbar
MD %SystemDrive%\Netbar\Client
ECHO Copying files...
XCopy Client\*.* %SystemDrive%\Netbar\Client /E /Y /C /H /R
ATTRIB %SystemDrive%\NetBar\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\Netbar\Client\ProcInfo.dat

ECHO.
ECHO Loading Client...
Start %SystemDrive%\Netbar\Client\SEBarClt.exe /i

REM ECHO.
REM ECHO Installing IP Filter
REM %SystemDrive%\Netbar\Client\InsFilt.exe /s

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause
